<template>
    <v-layout>
        <v-flex>
            <examen v-bind:examen="examen" />
            <examen-curvas v-bind:examen="examen" />
        </v-flex>
    </v-layout>
</template>

<script>
import examen from './examenes/Examen'
import examenCurvas from './examenes/ExamenCurvas'

export default {
    name: "Examenes",
    components: {
        examen,
        examenCurvas,
    },
    props: {
        examen: Array
    }
};
</script>

<style>
</style>
